dwarfvet
========
Enables Animal Caretaker functionality

Always annoyed your dragons become useless after a minor injury? Well, with
dwarfvet, your animals become first rate members of your fort. It can also
be used to train medical skills.

Animals need to be treated in an animal hospital, which is simply a hospital
that is also an animal training zone. The console will print out a list on game
load, and whenever one is added or removed. Dwarfs must have the Animal Caretaker
labor to treat animals. Normal medical skills are used (and no experience is given
to the Animal Caretaker skill).

Options:

:enable:        Enables Animal Caretakers to treat and manage animals
:disable:       Turns off the plguin
:report:        Reports all zones that the game considers animal hospitals
